<?xml version="1.0" encoding="utf-8"?>
<!-- Error: 'apal_id' no tiene el patrón esperado (6 dígitos en lugar de 7 al final) -->
<archivo_palabra apal_id="MX_ETL2019_000001">
  <cabecera>
    <subcorpus nombre="CEA"/>
    <fecha fecha="2022-12-31"/>
    <titulo_principal>
      <titulo>Título principal</titulo>
      <autor>Apellido, Nombre</autor>
    </titulo_principal>
    <edicion lugar="Un lugar" editorial="Una editorial" fecha="2022-12-31" fecha_original="1999-12-31"/>
    <palabras cantidad="1"/>
    <clasificacion_textual medio="EFP" pais="MX" region="Una región" ciudad="Una ciudad"/>
    <oral archivo_audio="audio.mp3"/>
    <corpus_oral nombre="Un nombre" modulo="Un módulo" ciudad="Una ciudad"/>
    <hablante id="hab1" nombre="Un nombre" codigo_hab="I" sexo="M" edad="1" nivel_edu="Un nivel educativo" estudios="Un estudio" profesion="Una profesión" origen="Un origen"/>
    <grabacion responsable="Apellido 1 Apellido 2, Nombre" lugar="Un lugar" duracion="00:01:30"/>
    <transcripcion responsable="Apellidos 1, Nombre 1; Apellidos 2, Nombre 2" fecha="2022-12-31"/>
    <titulo_secundario>
      <titulo>Título secundario</titulo>
      <autor>Apellido, Nombre</autor>
      <autor>Apellido, Nombre</autor>
      <autor>Apellido, Nombre</autor>
    </titulo_secundario>
    <codificacion equipo="unEquipo" responsable="Apellidos, Nombre" fecha="2022-12-31"/>
    <validacion responsable="Martín, P." fecha="2022-12-31"/>
    <revision_final responsable="Apellidos, Nombre" fecha="2022-12-31"/>
    <notas>
      <item comentario="Nota 1"/>
      <item comentario="Nota 2"/>
    </notas>
  </cabecera>
  <cuerpo>
    <p>Texto.</p>
    <p hab="E">Texto con atributo de hablante.</p>
    <p n="1">Texto de nota.</p>
    <p>Texto con <negr>negrita</negr>.</p>
    <p>Texto con <sub>subrrayado</sub>.</p>
    <p>Texto con <curs>cursiva</curs>.</p>
    <p>Texto con <vers>versalita</vers>.</p>
    <p>Texto con <subin>subíndice</subin>.</p>
    <p>Texto con <superin>superíndice</superin>.</p>
    <p>Texto con <nrp>información no representable</nrp>.</p>
    <p>Texto con <cita>cita</cita>.</p>
    <p>Texto con <sic>errata</sic>.</p>
    <p>Texto con <traslape>traslape</traslape>.</p>
    <p>Texto con <transcripcion_dudosa>transcripción dudosa</transcripcion_dudosa>.</p>
    <p>Texto con <negr>negrita</negr> y ahora <curs>cursiva</curs>.</p>
    <p>Texto con <negr><curs>negrita y cursiva</curs></negr>.</p>
    <p>Texto con <lengua leng="inglés">otro idioma</lengua>.</p>
    <p>Texto con <observacion diversa="tiempo"/>observación.</p>
    <p>Texto con fin de página <pag num="82"/> e inicio de página.</p>
    <p>Texto con <pausa dur="1"/> una pausa.</p>
    <nrp>Información no representable.</nrp>
    <tabla>
      <fila>
        <celda>
          <p>Fila 1, celda 1</p>
        </celda>
        <celda>
          <p>Fila 1, celda 2</p>
        </celda>
        <celda>
          <p>Fila 1, celda 3</p>
        </celda>
      </fila>
      <fila>
        <celda>
          <p>Fila 2, celda 1, párrafo 1</p>
          <p>Fila 2, celda 1, párrafo 2</p>
        </celda>
        <celda>
          <p>Fila 2, celda 2, párrafo 1</p>
          <p>Fila 2, celda 2, párrafo 2</p>
        </celda>
        <celda>
          <p>Fila 2, celda 3, párrafo 1</p>
          <p>Fila 2, celda 3, párrafo 2</p>
        </celda>
      </fila>
    </tabla>
    <cabeza>
      <p>Cabeza 1</p>
      <p>Más cabeza</p>
    </cabeza>
    <figdesc>
      <p>Descripción de figura, párrafo 1.</p>
      <p>Descripción de figura, párrafo 2.</p>
    </figdesc>
    <pag num="A"/>
  </cuerpo>
</archivo_palabra>
